<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 sp2 U (http://www.altova.com) by  () -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns1="http://www.interpress.co.jp/hotshot/client" targetNamespace="http://www.interpress.co.jp/hotshot/client" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="configure">
		<xs:annotation>
			<xs:documentation>root for HotShot Client</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element ref="ns1:target" minOccurs="0" maxOccurs="unbounded"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:element name="target">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="folder" type="xs:string"/>
				<xs:element name="tagname" type="xs:string"/>
				<xs:element name="status" type="xs:string"/>
				<xs:element name="pc2host" type="xs:boolean"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
